USE [TryNFeOnline]

GO
SET IDENTITY_INSERT [dbo].[MenuItens] ON 
GO
INSERT [dbo].[MenuItens] ([id], [idMenu], [descricao], [idTela], [idMenuItemPai], [ordem], [idnVisivel], [md5], [imagem]) VALUES (521, 2, N'Consultar Transações TEF', 296, 453, 19, 1, NULL, NULL)
GO
SET IDENTITY_INSERT [dbo].[MenuItens] OFF

UPDATE MenuLateralItens SET imagem = 'search-2_32.png', ordem = 0 where id = 305
UPDATE MenuLateralItens SET imagem = 'product_32.png', ordem = 1 where id = 304
GO
INSERT INTO VERSAO(VERSAO, VERSAOATUALIZACAO, DATAATUALIZACAO, REVISAO) VALUES(520, 778, GETDATE(),1);